zlaqz3.f(3)

NAME
zlaqz3.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaqz3 (ilschur, ilq, ilz, n, ilo, ihi, nshifts, nblock_desired, alpha, beta, a, lda, b, ldb, q, ldq, z, ldz, qc, ldqc, zc, ldzc, work, lwork, info)
ZLAQZ3

Author

Generated automatically by Doxygen for LAPACK from the source code.